Subject: Re: [PATCH] git-send-email.perl: Add sendmail aliases support

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 May 2015 14:38:37 -0700

Allen Hubbe <[email-masked]> writes:

> Those are good points.  Maybe I shouldn't even mention sendmail at
> all, not in the name of the format, and not in the commit message.
> What name would be a good name for this format?

"simple"?

And if you are going to define such a format, then I do not think
you would even need to pretend that someday you might support
line folding (hence there is no need for "eh, excuse me, you seem to
have wanted to express a long folded line here, but I do not support
it (yet)" warning messages).